DELETE /blueprinttemplates/{guid}

Delete a blueprint template

Delete a blueprint template
KeyTypeExampleDescription
guidrequiredstring
"example"
Unique identifier (GUID)
KeyTypeExampleDescription
authorizationrequiredstring
"Bearer access_token"
Access token
{
  "guid": "a23575f49d0af385314c1f02280163374297e018a692e5e4ab85eb307ebf6ebc"
}
{
  "code": 401,
  "error": "INVALID_ACCESS_TOKEN"
}
StatusError CodeDescription
401INVALID_ACCESS_TOKENAuthentication required or invalid token
PermissionDescription
Bearer tokenAccess token required via Authorization header, x-authtoken, x-token, query param, or cookie
blueprinttemplates_removeRequired scope: blueprinttemplates_remove

Back to Blueprint Templates Return to the Blueprint Templates category to view other endpoints All API Categories Browse all available API categories